/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {
.service_hotel .img {width: 115px; height: 115px; line-height: 115px;}
.service_name {font-size: 22px;}
.slogan-slider.h1{font-size: 42px;}
}
@media only screen and (max-width: 1800px) {
header .insta_link{margin-right: 15px;}
.main_menu .megamenu>li {margin-right: 5px;}
.fint{font-size: 28px;}
.module_custom_images_default .title{font-size: 24px;padding: 30px 30px;}
.service_hotel .img {width: 100px; height: 100px; line-height: 100px;}
.distance .d-flex {margin-right: -15px;margin-left: -15px;}
.distance_item{padding-right: 15px; padding-left: 15px;}
}
@media only screen and (max-width: 1750px) {
}
@media only screen and (max-width: 1700px) {
body{font-size: 16px;}
.slogan-slider.h1 {font-size: 38px;}
.header_contact_block .just-icon{display: none;}
.container-fluid {padding-right: 30px;padding-left: 30px;}
.distance_num {font-size: 32px;}
}

@media only screen and (max-width: 1650px) {
	.header-wrapper{margin-right: -15px; margin-left: -15px;}
	.header-wrapper>div {padding-right: 15px;padding-left: 15px;}
	.service_name {font-size: 20px;}
	.last_reviews .autor_name {font-size: 18px;}
	.slider .slick-slide img, #slider{height: 620px;}
}
@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1570px) {
}

@media only screen and (max-width: 1550px) {
.main_menu .megamenu>li > a, .main_menu .megamenu>li > .separator{font-size: 16px;}
.header_contact .main_phone .t_link{font-size: 18px; margin-left: 0px;}
}
@media only screen and (max-width: 1520px) {
}
@media only screen and (max-width: 1500px) {
	.header-wrapper .logo .position-relative{display: -ms-flex;display: -webkit-flex;display: flex;-ms-flex-direction: column;-webkit-flex-direction: column;flex-direction: column;-ms-align-items: end;    -webkit-align-items: end;    align-items: end;	}
	.header-wrapper .logo .slogan{position: relative;top:inherit;right: inherit;	}
	.booking_header .btn{padding: 0px 10px;}
	.logo img.main.logo_img_el {height: 60px;}
	.logo img.main {height: 26px;}
}

@media only screen and (max-width: 1480px) {

}
@media only screen and (max-width: 1440px) {
.main_menu .menu_postext{display: none !important;}
.main_menu .megamenu>li > a, .main_menu .megamenu>li > .separator{padding: 0px 12px;}
}
@media only screen and (max-width: 1400px) {
.main_menu .megamenu>li > a, .main_menu .megamenu>li > .separator{padding: 0px 10px;}

}
@media only screen and (max-width: 1366px) {

}
@media only screen and (max-width: 1315px) {
.header_contact .main_phone .m_link{display: none;}
.main_menu .megamenu>li>*.dropdown-toggle {padding-right: 15px;}
.main_menu .megamenu>li > a, .main_menu .megamenu>li > .separator {padding: 0px 8px;}
.header_contact .main_phone .t_link{font-size: 16px;margin-right: 0px;}
.module_custom_images_default .col-auto:first-child .image:after, .maps_footer:after{left: 280px;}
}
@media only screen and (max-width: 1300px) {
}
@media only screen and (max-width: 1270px) {

}
@media only screen and (max-width: 1250px) {

}
@media only screen and (max-width: 1220px) {

}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1199px) {
	.video_frame{width: 100%; height: 500px;}
	.index .booking_form_wrapper{bottom: 60px;}
	.room_full_page .additional_info, .room_full_page .main_info{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.megamenu{display: none;}
	.mobile_menu_btn {display: flex;}
	.header_contact .main_phone .t_link {font-size: 18px;}
	.header_contact .main_phone .m_link{display: inline-block;}
	.text-bl-index .col-sm-6{flex:0 0 100%; max-width: 100%;}
	.room_item .wrapper_room_text{padding: 15px;}
	.room_item .room_name_type {font-size: 16px;}
	.room_item{height: 300px;}
	.room_item .bottom_info .col-auto{margin-bottom: 10px;}
	.module_custom_images_default .row {justify-content: center;}
	.module_custom_images_default{margin: 30px 0px}
	.service_hotel .img {width: 60px; height: 60px; line-height: 60px;}
	.service_hotel .service_item img {height: 26px; width: 26px;}
	.service_name {font-size: 18px;}
	.last_reviews .review_item{flex: 0 0 50%; max-width: 50%; margin-bottom: 30px;}
	.slider .slick-slide img, #slider{height: 450px;}
	.room_item .bottom_info .info_item{line-height: 44px; padding: 0px 10px;}
	.room_item .bottom_info .info_item i{display: none;}
	.distance_item:after{right: -30px;}
	.rooms_module{margin-bottom: 30px;}
	.booking_form .date_wrapper .form-control {max-width: 125px;}
	.service_hotel .col-auto{}
	.footer_contact_wrapper {padding-left: 40px;}
	.footer-contact .maps_footer:after{right: -40px; top: -60px;}
}
/* Medium Devices, Desktops */

 

@media only screen and (max-width: 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	#slider .slick-dots{bottom: 50px;}
	.slider-text .itemIntroText .h1, .slider-text .itemIntroText h1{font-size: 25px;}
	.slider-text-wrapper{top:-40px;}
	#slider .slick-arrow.slick-next {right: 20px;}
	#slider .slick-arrow.slick-prev {left: 20px;}
	.other_rooms .room_item_wrapper{flex:0 0 50%;}
	.index .booking_form{width: 100%; margin-top: 30px;}
	.index .booking_form .caption_block{display: none;}
	#slider{height: auto;}
	.index .booking_form_wrapper {position: relative;bottom: 6px;}
	.room_item_wrapper{flex:0 0 50%;max-width:50%;margin-bottom: 15px;}
	.room_item .wrapper_room_text {padding: 30px;}
	.distance_item:after {right: 0px;}
	.distance_num {font-size: 28px;}
	.service_hotel .col-auto {flex: 0 0 50%; max-width: 50%;}
	.module_custom_images_default .title {font-size: 22px; padding: 30px 20px;}
	#last_reviews {padding: 0px ;}
	.last_reviews .image_wrapper .ava{width: 46px; height: 46px; line-height: 46px;}
	.last_reviews .image_wrapper {-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
	.last_reviews .review_wrapper_text {-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
	.side-nav{left: -45%;width: 45%;}
	.footer-contact .col-sm-8{-ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%;}
	.footer-contact .col-sm-4{-ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%;}
	.footer_contact_wrapper .h3{font-size: 20px;}
	.footer_menu{display: none;}
	.logo_footer {-ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}
	.footer_text{-ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
	.video_frame{height: 400px;}

.slider-text-wrapper{top:inherit;}
.room_full_page .btn-wrapper{margin: 15px auto 15px;}
.service_list {justify-content: center;}
.other_rooms .room_item_wrapper,
.room_full_page .additional_info, .room_full_page .main_info{flex:0 0 100%; max-width: 100%;}
#slider .slick-dots{display: none;}
.side-nav {left: -80%;width: 80%;}
.footer_wrapper{-ms-flex-direction: column;-webkit-flex-direction: column; flex-direction: column;}
footer>.container-fluid {padding: 50px 30px;}
.logo_footer{margin-bottom: 15px;}
.footer_copyright .row{justify-content: center !important; text-align: center;}
.footer-contact .maps_footer:after {right: 0px;left: 210px;bottom: -110px;top: inherit;}
.footer_text, .logo_footer{-ms-flex: 0 0 auto;flex: 0 0 auto;width: auto;max-width: 100%;}
.footer-contact .col-sm-4{padding-left: 15px; padding-top: 30px;    text-align: center;}
.distance_item{margin-bottom: 10px; text-align: center;}
.service_hotel{margin-top: 0px;}
.last_reviews {margin-bottom: 30px;}
.last_reviews .review_item, .footer-contact .col-sm-8, .footer-contact .col-sm-4 {flex: 0 0 100%; max-width: 100%;}
.module_custom_images_default .item:not(.module_custom_images_default .col-auto:last-child .item){margin-bottom: 30px;}
.header-wrapper .logo .slogan {position: absolute; top: -12px;}
.logo img.main {height: 36px;}
.logo img.main.logo_img_el {height: 60px;}
.inner #sticky-sticky-wrapper{margin-bottom: 30px;}
#sticky-sticky-wrapper{margin-bottom: 0px; height: 200px !important;}
#sticky-sticky-wrapper.is-sticky{height: 94px !important;}
header {padding: 15px 0px;}
.is-sticky header, .inner header{height: auto;}
.header-wrapper{flex-direction: column; align-items: center; height: auto;}
.distance .d-flex{flex-wrap: wrap; justify-content: center !important;}
.service_hotel .col-auto {flex: 0 0 100%;max-width: 100%;}
.container-fluid{overflow: hidden;}
.module_custom_images_default .col-auto {max-width: 100%;}
.is-sticky .header-wrapper{flex-direction: inherit;}
.is-sticky .logo img.main.logo_img_el{margin-right: 0px;}
.is-sticky .header-wrapper .logo .slogan{display: none;}
.is-sticky .header_contact_block{display: none;}
.header-wrapper>div{padding-top:5px; padding-bottom: 5px;}
.is-stickt .header-wrapper>div{padding-top:0px; padding-bottom: 0px;}
#slider .slick-arrow{display: none !important;}
.slider-text{color:#333; padding: 15px 0px;}
.slogan-slider.h1 {font-size: 22px; text-shadow: 0 0 0;}
.slider .slick-slide img{height: 210px;}
.slider-text-wrapper {position: relative;}
.slider-text .itemIntroText{font-size: 18px; text-shadow: none;}
.index .booking_form_wrapper{margin-top: 15px; bottom: 0; }
.index .booking_form .caption_block{font-size: 20px; text-align: center; margin-bottom: 15px;}
.booking_form .date_wrapper .form-control, .index .booking_form .form-control{max-width: inherit;}
.index .booking_form .form-control, .booking_form .date_wrapper .form-control{width: 200px;}
.index .booking_form .litepms-label{margin-bottom: 5px;     text-align: center;}
.index .booking_form{background: #2a84ae;}
.index .booking_form .container_block:not(.index .booking_form .container_block:last-child){margin-bottom: 15px;}
.index .booking_form .caption_block{display: block;}
.wrapper_rooms_module:before{left: -20px;top: 70px;}
.fint, .fint.room-name {font-size: 25px;}
.is-sticky .booking_header .btn:before, .distance_item:after{display: none;}
.info_items_wrapper{justify-content: center;}
.room_full_page #booking_room .row{justify-content: center;}
.room_full_page #booking_room textarea{min-width: inherit;}
#booking_room .col-auto{width: 100%;}
#booking_room .col-auto.container_block_date{width: 50%;}
 .booking_form .date_wrapper .form-control{width: 100%;}
 #booking_room .submit_wrapper{text-align: center;}
 .booking_form .row{flex-direction: column;justify-content: center !important; align-items: center !important; }
.room_item_wrapper {flex: 0 0 100%; max-width: 100%;}
.grid-item {max-width: 50%;}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
} 
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}